


.slideshow{
    display: flex !important;
    justify-content: center !important;
    margin-top: -40px;
    margin-bottom: 60px;
    width: 100%;
}


.img_slideshow{
    width:90%  ;
    text-align: center;
    margin-left: 57px;
    border-radius: 7px;
}


/* /////////////// */




@media screen and (max-width: 900px) {

    .slideshow{
        /* display: flex !important;
        justify-content: center !important; */
        margin-top: -90px;
        margin-bottom: 60px;
        position: relative;
        left: 0px;
    }
    

    .img_slideshow{
        width:100% !important ;
        height: 150px;
        text-align: center;
        margin-left: 0px;
        margin-right: 100px;
        border-radius: 7px;
    }





 }
 

